.listes DL {
	
}
.listes DT {
	COLOR: blue
}
.listes DL DL DD {
	COLOR: black; FONT-SIZE: 80%
}
.listes DL DL DT {
	COLOR: blue; FONT-SIZE: 80%
}
A:hover {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: capitalize
}
.sujet {
	BACKGROUND-COLOR: silver; BORDER-BOTTOM: aqua thin solid; BORDER-LEFT: aqua thin solid; BORDER-RIGHT: aqua thin solid; BORDER-TOP: aqua thin solid; COLOR: black; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.sujet A:hover {
	COLOR: blue; FONT-WEIGHT: bold; TEXT-TRANSFORM: capitalize
}
.sujet H1 {
	FONT: larger Tahoma; TEXT-ALIGN: right
}
H2 {
	FONT: larger Tahoma; TEXT-ALIGN: right
}
H3 {
	FONT: larger Tahoma; TEXT-ALIGN: right
}
.ri H3 {
	COLOR: blue; FONT: larger Tahoma; TEXT-ALIGN: right
}
.corps {
	
}
.navbar {
	BACKGROUND-COLOR: navy; BORDER-TOP: navy thin solid; COLOR: yellow
}
.navbar IMG {
	BORDER-BOTTOM: blue thin solid; BORDER-LEFT: blue thin solid; BORDER-RIGHT: blue thin solid; BORDER-TOP: blue thin solid
}
.navbar A {
	COLOR: yellow
}
.navbar A:visited {
	COLOR: gray
}
.navbar A:hover {
	COLOR: red; FONT-STYLE: oblique; FONT-WEIGHT: bold; TEXT-TRANSFORM: capitalize
}

@media Print    
{
.navbar {
	DISPLAY: none
}

}
